Gestiono
Referencia de APIAccounting / Beneficiary

Create Beneficiary bulk

← Back to full API reference
POST/v1/beneficiary/bulkAuth required
  • Validated by Zod schema: postBeneficiaryBulk.

Request details

Body fields

FieldRequiredDescription
[]YesType: object
[].nameYesType: string
[].typeYesEnum-like validator generated by zodFromObj
[].taxIdNoType: string
[].referenceNoType: string
[].labelsNoType: arrayExample:
[].labels[]YesType: string
[].contactNoType: arrayExample:
[].contact[]YesType: object
[].contact[].typeYesType: string
[].contact[].dataYesType: string
[].contact[].dataTypeNoType: enumExample: string
[].latNoType: number
[].lonNoType: number
[].metadataNoType: object
[].metadata.adquisitionChannelNoType: string
[].creditLimitNoType: number

Default payloads

Path params

json
{}

Query

json
{}

Body

json
[
  {
    "name": "string",
    "type": "string"
  }
]

Sample response

json
{
  "success": true,
  "message": "<value>",
  "count": "<value>"
}